Subject: I hate my life

From: Justin Cott <[email-masked]>
Date: Fri, 19 Apr 2024 11:45:00 +0200

Yep same issue here and i dont really have access to the server side. 
Also tried to delte .x2go, .local and .config still no change. Started 
ocurring after admin did some upgrades to the server, but only I have 
this error/problem since then.